### org.jfree.layouting.input.style.parser.stylehandler.text

# Class TextCombineReadHandler

- `java.lang.Object`
- - `org.jfree.layouting.input.style.parser.stylehandler.OneOfConstantsReadHandler`
  - - `org.jfree.layouting.input.style.parser.stylehandler.text.TextCombineReadHandler`

Implemented Interfaces:
  CSSValueReadHandler

`public class TextCombineReadHandler`
`extends OneOfConstantsReadHandler`

Creation-Date: 08.12.2005, 16:36:06

Author:
  Thomas Morgner

  ## Constructor Summary

  `TextCombineReadHandler()`

  ## Method Summary

  ### Methods inherited from class org.jfree.layouting.input.style.parser.stylehandler.OneOfConstantsReadHandler

  `addValue`, `createValue`, `isAutoAllowed`, `lookupValue`

## Constructor Details

### TextCombineReadHandler

    public TextCombineReadHandler()